/* =====================================================
   TYPOGRAPHY.CSS

   Wszystko co dotyczy tekstu.

   Tutaj znajdują się:

   - body
   - h1-h6
   - p
   - span
   - strong
   - small
   - blockquote

   oraz klasy typu:

   .text-center
   .text-muted
   .heading-xl

   Czego NIE robimy?

   ❌ navbar
   ❌ hero
   ❌ footer
===================================================== */

@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-Italic-VariableFont_opsz,wght.ttf")
    format("truetype");
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/Inter-VariableFont_opsz,wght.ttf") format("truetype");
}

h1 {
  font-size: 1.2rem;
}

h2 {
  font-size: 1.7rem;
}

p {
  font-size: 1rem;
}

a {
  text-decoration: none;
  color: inherit;
}

ul {
  padding: 0;
}

.text-center {
  text-align: center;
}

body {
  font-family: var(--font-primary);

  background-color: var(--bg-primary);
  color: var(--text-primary);
}

/* =====================================================
                        NAVBAR
===================================================== */
